﻿@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);

/**********************************************/
/*              PMI.com Main Style            */
/*     All Rights Reserved. 2010 PMI.com      */
/**********************************************/

*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}
html>body { 
	width: 100%; 
	margin: 0;
	padding: 0;
	font: 13px/1.3em 'Ubuntu', sans-serif;
	font-weight: 300;
	color: #333;
	height: 100%; /* IE fix */
	background:url(../images/rpt_bg2.jpg) top center repeat-y #CED3D6;
}
a {
	text-decoration: none;
	color: #1861bc;
}
a:hover {
	text-decoration: none;
	color: #212425;	
}
p {
    line-height: 24px;
	margin: 5px 0 30px 0;
}
p.first 
{
	margin-top: 24px;
	font-size: 15px;
	color: black;
	background-color: #F6F6F6;
	padding: 24px;
	margin-bottom: 38px;
	border-top: 4px solid #DADEE4;
	border-bottom: 4px solid #DADEE4;
}
img {
    border: none; 
}
ul li {
    list-style: none;
}
h1 {
	margin: 0 0 18px 0;
	padding: 80px 0 8px 0;
	font-family:'Ubuntu', sans-serif;
	font-weight:300;
	color: #212425;
	font-size: 28px;
	letter-spacing: -1px;
}
.slideShow h1{
	padding-top:56px;
}
h2 
{
	font-family:'Ubuntu', sans-serif;
	font-weight:400;
	color: #222;
	font-size: 21px;
	font-weight:300;
	margin: 0 0 15px 0;
}
h3 {
	font-size: 17px;
	font-weight: 400;
	margin: 28px 0 20px 0;
	color: #222;
	letter-spacing: normal;
}
h2.formHeader{
	margin-top:15px;
}

/*  utilities  */
.clear {
	clear: both;
	display: block;
}
.relativeWrapper {
	position: relative;
}
.finePrint {
	font-size: 10px;
}
.highlight, a .highlight 
{
	color: #e05004;
}
.highlight.blue{
	color:#025cc2;
}
.strong 
{
	font-weight: 500;
	color: #222;
}
.FL 
{
	float: left;
	width: 46%;
}
.FR 
{
	float: right;
	width: 46%;
}
.sectionDevider 
{
	height: 1px;
	border-top: 1px solid #e4e4e4;
}
.topSpace 
{
	height: 20px;
}
.linkMore 
{
	padding-left: 27px;
	margin-top: 6px;
}


/******************************************/
/*                 FORMS                  */
/******************************************/

label 
{
	display: block;
	font-size: 12px;
	color: #222;
	float: left;
	text-align: right;
	vertical-align: middle;
	display: block;
	margin-right: 12px;
	font-weight: 500;
}

select 
{
	font-family: 'Ubuntu', sans-serif;
	background-color:#fff;
	border: 1px solid #d6d6d6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #222;
	width: 285px;
	line-height: 14px;
	padding: 5px 4px;

}
.productOption select 
{
	width: 120px;
}
input, textarea 
{
	padding: 5px 4px;
	font-family: 'Ubuntu', sans-serif;
	line-height: 14px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #c3c3c3;
	clear: right;
	margin: 0;
	color: #555;
	display: inline-block;
}

a.btnAdd 
{
	background: transparent url(../images/iconAdd.png) no-repeat 0 3px;
	border: none;
	margin-right: 24px;
	padding-left: 24px;
	cursor:auto;
	
}
a.btnAdd:hover
{
	cursor: hand;
}
a.btnRemove 
{
	background: transparent url(../images/iconRemove.png) no-repeat 0 5px;
	border: none;
	margin-left: 24px;
	padding-left: 24px;
	cursor:auto;
}
a.btnCommon 
{
	padding-left: 18px;
	height: 29px;
	background: transparent url(../images/btnCommon.png) no-repeat left top;
	display: block;
	float: left;
	color: #000;
	text-shadow: #fff 0 1px 0;
	font-weight: 500;
}
a.btnCommon span
{
	background: transparent url(../images/btnCommonRight.png) no-repeat right top;
	display: block;
	height: 29px;
	line-height: 16px;
	padding-top: 6px;
	padding-right: 18px;
	float: left;
}
a.btnCommon:hover span
{
	color: #555;
}
a.reset span
{
	color: #888;
}

/* placing button to center */
.centerBtnWrapper
{
    height: 60px;
    margin-top: 12px;
}
.centerBtn
{
    float: left;
    position: relative;
    left: 50%;
    text-align: left;
    bottom: 0;
}
.centerBtn ul
{
    list-style: none;
    position: relative;
    left: -50%;
    margin: 0;
    padding: 0;
}
.centerBtn ul li
{
    float: left;
    margin: 8px;
}
a.learnMore 
{
	margin-top:-20px;
	display: block;
	width: 70px;
	padding-right: 23px;
	background: transparent url(../images/iconMore.png) no-repeat right 4px;
}
a.learnMore:hover 
{
	background: transparent url(../images/iconMoreHover.png) no-repeat right 3px;
}
a.learnMore span 
{
	line-height: 24px;
}


/******************************************/
/*           BLOCKS & WRAPPERS            */
/******************************************/
.container {
	width:1230px;
	margin:0 auto;
}
.header {
	width: 950px;
	height: 44px;
	margin:0 auto;
	background-color: #222;
}

.banner {
    width: 950px;
    height: 32px;
    margin:0 auto;
    margin-top: 15px;
}

.logoArea, .content, .content1Col, .content2Col 
{
	width: 950px;
	margin: 0 auto;	
	
}

.content2Col {
	background: transparent url(../images/bgContent.gif) no-repeat 674px 400px;
	margin-bottom: 80px;
	position: relative;	
}
.content2Col .section
{
	float: left;
	width: 610px;
}
.navRight {
	float: right;
	width: 248px;
}
.sectionInfo h2 
{
	font-size: 14px;
	font-weight: 500;
	margin-top: 10px;
}
.highlightSection 
{
	background-color: #f6f6f6;
	padding: 24px;
	margin-bottom: 38px;
	width: 90%;
	border-top: 4px solid #dadee4;
	border-bottom: 4px solid #dadee4;
}
.serviceslide
{
	background-color: #f6f6f6;
	padding: 12px 8px;
	margin-bottom: 36px;
	width: 100%;
	border: 1px solid #f0f0ee;
	border-top: 4px solid #dadee4;
	border-bottom: 4px solid #dadee4;
	height: 180px;
}
.serviceslide.manufacturers {
	height:192px;
}
.slideshowLogo 
{
	width: 100%;
	height: 180px;
}
.manufacturers .slideshowLogo 
{
	width: 100%;
	height: 164px;
}
.manufacturers p 
{
	font-size: 11px;
	margin-top: 0;
	line-height: 1.2em;
}

.slideshowLogo img
{
	width: 593px;
	height: 165px;
}

.SMLink 
{
	margin-top: 30px;
	margin-left: 26px;
}
.col3 
{
	width: 33%; 
	float: left
}

/******************************************/
/*             HEADER SECTION             */
/******************************************/
.navigation {
	display: block;
}
ul#menu
{
    height: 38px;
    list-style: none;
    margin:0 0 0 30px;
    padding: 0;
    padding-top:8px;
}
ul#menu li {
	float: left;
	width: 126px;
}
ul#menu li a{ 
    display: block;
    width: 118px;
    line-height:26px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-transform: none;
}
ul#menu li a.current {
	/*
	background: transparent url(../images/bgNav.png) no-repeat left top;
	*/
	background-color: #3f3f3f;
	 -webkit-border-radius: 4px; 
  	-moz-border-radius: 4px; 
  	border-radius: 4px; 
  	-moz-box-shadow:    inset 0 0 4px #000000;
   	-webkit-box-shadow: inset 0 0 4px #000000;
   	box-shadow: inset 0 0 4px #000000;
}
ul#menu li a.current:hover {
	color: #fff;
} 
ul#menu li a:hover, ul#menu li.PMIlogin a:hover {
	color: #999;
}
ul#menu li.PMIlogin {
	margin-left: 6px;
}
ul#menu li.PMIlogin a {
	width: 124px;
	background: transparent url(../images/navDevider.png) no-repeat 0 7px;
	padding-left: 8px;
	margin-left: 8px;
	color: #e05004;
}
     
.SN {
	float: left;
	color: #fff;
	margin-left: 15px;
	margin-top: 4px;
	
}
.SN span {
	margin-right: 6px;
	font-size: 12px;
	float: left;
	line-height: 22px;
}
a.SNTwitter {
	float: left;
	background: transparent url(../images/snIcons.png) no-repeat left top;
	width: 23px;
	height: 38px;
	margin-right: 6px;
}
a.SNFB {
	float: left;
	background: transparent url(../images/snIcons.png) no-repeat -32px top;
	width: 23px;
	height: 38px;
}

/*  company logo  */
.logoArea {
	height: 113px;
}
img.logo {
	float: left;
	width: 240px;
	height: 81px;
	margin-top: 20px;
}
.RFQ {
	float: right;
	text-align: right;
	width: 400px;
}
.RFQ a.smLink {
	font-size: 12px;
	color:#323232;
}
.eQuote {
	margin-top: 45px;
	color: #8c8b8b;
	position: relative;
	top: 0px;
	left: 0px;
}
.eQuote a.btnQuote {
	position:absolute;
	right: 0;
	top: -30px;
	display: block;
	background: transparent url(../images/btnRfq.png) no-repeat 0 0;
	width: 205px;
	height: 47px;
}
.eQuote a.btnQuote:hover {
	background: transparent url(../images/btnRfq.png) no-repeat 0 -47px ;
}

.eQuote a.btneQuote {
	position:absolute;
	left: 115px;
	top: -30px;
	display: block;
	background: transparent url(../images/btneQuote.png) no-repeat 0 0;
	width: 205px;
	height: 47px;
}
.eQuote a.btneQuote:hover {
	background: transparent url(../images/btneQuote.png) no-repeat 0 -47px ;
}
.eQuote a.btnFormalRFQ {
	position:absolute;
	right: 115px;
	top: -30px;
	display: block;
	background: transparent url(../images/btnFormalRFQ.png) no-repeat 0 0;
	width: 205px;
	height: 47px;
}
.eQuote a.btnFormalRFQ:hover {
	background: transparent url(../images/btnFormalRFQ.png) no-repeat 0 -47px ;
}


/******************************************/
/*            CONTENT SECTION             */
/******************************************/
.highlights {	
	margin-top: 30px;
	position: relative;
	height: 450px;
	background-color: #fff;
}
.highlights h2 {
	border-bottom: 1px solid #dfdfdf;
	line-height: 58px;
	padding-top: 40px;
}
.highlights .services h2 {
	background: transparent url(../images/bgHighlightH2Service.jpg) no-repeat right bottom;
}
.highlights .quality h2 {
	background: transparent url(../images/highlightsQuality.png) no-repeat right bottom;
}
.highlights .PMILink h2 {
	background: transparent url(../images/highlightPMILink.png) no-repeat right bottom;
}
.highlights .services, .highlights .quality, .highlights .PMILink {
	position: absolute;
	width: 300px;
	height: 340px;
	top: 16px;
}
.highlights .quality {
	left: 325px;
	
}
.highlights .PMILink {
	right: 0;	
}
.highlights p {
	margin-top: 10px;
	line-height: 23px;
}
h3.highlight{font-size:25px; font-weight:300;margin-top: 43px;}
h3.highlight.contactForm{
	margin-top:15px;
	margin-bottom: 27px;
}
a.btnDetail 
{
	position: absolute;
	bottom: -24px;
	left: 70px;
	background: transparent url(../images/btnDetail.png) no-repeat left bottom;
	width: 119px;
	height: 36px;
	text-align: center;
}
a.btnDetail span
{
	color: #696969;
	text-shadow: #fff 0 1px 0;
	display: block;
	padding-top: 10px;
}

.pageDesc 
{
	height: 368px;
}
.subServices
{
	background: transparent url(../images/bannerSubService.jpg) no-repeat left top;
	background-color:#fff;
}
.subPMI
{
	background: transparent url(../images/bannerSubPMI.jpg) no-repeat left top;
	background-color:#fff;
}
.subQuote
{
	background: transparent url(../images/bannerSubQuote.jpg) no-repeat left top;
	background-color:#fff;
}
.subContact 
{
	background: transparent url(../images/bannerSubContact.jpg) no-repeat left top;
	background-color:#fff;
}
.subQuality 
{
	background: transparent url(../images/bannerSubQuality.jpg) no-repeat left top;
	background-color:#fff;
}
.subAbout 
{
	background: transparent url(../images/bannerSubAbout.jpg) no-repeat left top;
	background-color:#fff;
}
.pageDesc h1, .pageDesc P 
{
	text-align: center;
	margin-left: 30px;
	text-shadow: 0px 1px #E8F1EE;
}
.pageDesc P 
{
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
}

.tabSection 
{
	display: none;
}
.tabSection .current 
{
	display: block;
}
.rfqOptionsWrapper 
{
	padding: 24px;
	background-color: #d5eaf2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #dadada;
	margin-bottom: 30px;
	margin-top: 40px;
}
.rfqOptions 
{
	background: transparent url(../images/bgContent2.gif) no-repeat 448px 0;
	height: 230px;
}
.rfqOptions p
{
	margin-bottom: 0;
}
.rfqOptions h3
{
	margin-top: 0;
}
.thumbMap img
{
	border: 1px solid #dadada;
}
/*  list style  */
ul.tabs   /*  subpage tab UI  */
{
	width: 924px;
	margin: 0 auto;
	height: 41px;
	position: absolute;
	top: 326px;
	left: 1px;
	padding-left: 24px;
	clear: both;
}
ul.tabs li
{
	padding: 0;
	width: 128px;
	float: left;
	text-align: center;
	background: transparent url(../images/sectionNav.png) no-repeat left -52px;
	margin-right: 2px;
}
ul.tabs li.active  
{
	background: transparent url(../images/sectionNav.png) no-repeat left top;
}
ul.tabs a 
{
	display: block;
	width: 128px;
	height: 41px;
	text-shadow: #fff 0 1px 0;
	font-weight: 500;
	color: #222;
	font-size: 12px;
}
ul.tabs li.active a 
{
	color: #2162c8;
}
ul.tabs a:hover
{
	color: #555;
	text-decoration:none;
}
ul.tabs a span
{
	padding-top: 15px;
	display: block;
	line-height: 16px;
	height: 41px;	
}
ul.tabs a span.long {
	padding-top: 10px;
	line-height: 12px;
}

.listThumbs /*  thumbnail style list  */
{
	display: block;
	clear: both;
}
.listThumbs li
{
	float: left;
	width: 189px;
	height: 129px;
	background: transparent url(../images/bgthumbs.png) no-repeat top left;
	margin-right: 13px;
	margin-bottom: 42px;
	text-align: center;
	padding-top: 6px;
	
}
.listThumbs li span 
{
	display: block;
	margin-top: 18px;
	color: #e2611d;	
}
.CCLogo 
{
	margin-top: 30px;
}
.CCLogo li 
{
	margin-bottom: 12px;
}

ul.commonList li {  /*  common UL list  */
	list-style-type: square;
	margin-left: 20px; 
	padding: 4px 0;
	line-height: 20px;
	color: #222;
}
ul.commonList li ul li {
	list-style-type: circle;
}

ul.navLinks li {
	border-bottom: 1px solid #e4e4e4;
	padding: 14px 0 14px 24px;
	
}

/*  right nav  */
.linedBullet li  
{
	border-bottom: 1px dashed #dadada;
	padding: 8px 0;
	color: #222;
	background: transparent url(../images/icon_checkMark.png) no-repeat 0 10px;	
} 
.linedBullet li span
{
	margin-left: 27px;
	font-size: 13px;
	display: block;
}
.linedBullet li ul li  
{
	padding: 2px 0;
	color: #222;
	background: none;
	border: none;	
} 
.linedBullet li ul li span
{
	margin-left: 27px;
	display: block;
}

.lined li
{
	border-bottom: 1px dashed #dadada;
	padding: 8px 0;
	color: #222;
}
.lined li.last, .linedBullet li.last 
{
	border: none;
}
.formDetail, .formDetail2 
{
	border-top: 1px solid #eae9d6;
}
.formDetail2 
{
	width: 580px; 
}
.formDetail2 .formLists li .FR
{
	padding-right: 12px;
}
#eQuoteBox, #RFQBox
{
	border-top: 4px solid #E0694E;
	border-bottom: 4px solid #f0f0ee;
	background-color: #f6f6f6;
	padding: 15px 30px 30px 30px;
	margin-top: 30px;
	margin-bottom: 50px;
}
#RFQBox{
	border-top:4px solid #1474e0;
}


.formSection 
{
	border-top: 4px solid #f0f0ee;
	border-bottom: 4px solid #f0f0ee;
	background-color: #f6f6f6;
	padding: 15px 30px 30px 30px;
	margin-top: 30px;
}
.formSection h2 
{
	margin-top: 20px;
	margin-bottom: 10px;
}

ul.formLists li /*  rfq  */
{
	border-bottom: 1px solid #eae9d6;
	clear: both;
	padding: 5px 0;
	display: block;
	vertical-align:middle;
}
ul.formLists li:hover
{
	background: #ddd;

}
ul.formLists li.last
{
	border-bottom: none;
}
ul.formLists li .FL
{
	width: 48%;
}
ul.formLists li .FR
{
	width: 48%;
}
ul.formLists label
{
	width: 100px;
}
ul.formLists input
{
	width: 140px;
	line-height: 12px;
}
ul.formLists input.upload 
{
	float: left;
	margin-right: 12px;
	width: 330px;
}
ul.formLists textarea
{
	width: 424px;
	line-height: 12px;
}

/*  tables   */
.eQuoteList    /*  add table row style  */
{
	font-size: 12px;
	width: 100%;
	text-align: center;
	border-collapse: collapse;
}
.eQuoteList th
{
	padding: 7px;
	font-weight: 500;
	font-size: 12px;
	color: #222;
	background: #e8edff;
	text-align: center;
}
.eQuoteList th.qty, .eQuoteList th.calInt, .eQuoteList th.model {
	width: 50px;
}

.eQuoteList tr 
{
	border-bottom: 1px solid #eae9d6;
}
.eQuoteList td
{
	padding: 4px;
	color: #555;
	margin:0 auto;
}
.eQuoteList tbody tr:hover td
{
	background: #ddd;
	text-align: center;
}
.eQuoteList td input
{
	width: 86%;
	margin: 0 auto;
}
.eQuoteList td input.number 
{
	text-align: right;
}
.btnAreaTable 
{
	border-top: 2px solid #eae9d6;
	margin-top: 1px;
	padding: 8px 4px;
}
.certDesc{
	display:none;
	line-height:1.8em;
}
.certBtn{
	display:block;
	line-height:2em;
	font-size:15px;
}
.btnSelected{
	font-size:18px;
	font-weight: 500;
}
.certDesc.showDesc{
	display:block;
	color: black;
	font-size: 14px;
	text-shadow: 0px 1px white;
	margin-left: 28px;
}
.certLink{
	display:block;
	margin-bottom:20px;
	font-size:11px;
	font-weight:500;
	margin-top:4px;
	color: #E05004;
}
.coMotto{
	position:absolute;
	top:30px;
	right:0;
	
}
.quoteLeft{
	width:54%;
	float: left;
}
.quoteRight{
	width:38%;
	float: right;
	text-align: right;
}

/******************************************/
/*            FOOOTER SECTION             */
/******************************************/
.footer {
	width: 100%;
	background: transparent url(../images/bgFooter.gif) repeat-x top left;
}	
.footerLinks {
	font-size: 12px;
	position: relative;
	width: 960px;
	margin:0 auto;
	height: 85px;
	padding-top: 16px;
	
}
.footerLinks b 
{
	font-weight: 500;
	font-size: 14px;
	line-height: 24px;
}
.footer ul li {
	line-height: 24px;
	font-size: 12px;
	color: #8c8b8b;
	font-weight: 500;
}
.footer ul li a {
	color: #8c8b8b;
	font-size: 12px;
	font-weight: 400;
}

.footerAbout, .footerServices, .footerQuality, .footerContact {
	position: absolute;
	width: 210px;
}
.footerAbout 
{
	left: 0;
}
.footerServices {
	left: 237px;
}
.footerQuality{
	left: 474px;
}
.footerContact {
	left: 714px;
	
}
.footerContact li.PMIQuote {
	background: transparent url(../images/pmiContactIcon.png) no-repeat top left;
}
.footerContact li.PMIceOffi {
	background: transparent url(../images/pmiContactIcon.png) no-repeat left -27px ;
}
.footerContact li.PMIPhone {
	background: transparent url(../images/pmiContactIcon.png) no-repeat left -54px ;
}
.footerContact li.PMIeMail {
	background: transparent url(../images/pmiContactIcon.png) no-repeat left -81px ;
}
.footerContact li a 
{
	margin-left: 24px;
}
.footerContact li a.noLink 
{
	margin-left: 0;
}
.copyInfo {
	width: 950px;
	margin:0 auto;
	padding: 10px 0 12px 0;
	color: #8c8b8b;
	position: absolute;
	left: 0;
	bottom: 0;
}
.copyInfo p 
{
	margin-bottom: 0;
	font-size: 11px;
}